@charset "utf-8";
/* CSS Document */
/* HTML BODY ------------------------ */
html, body {background: #640b0b url(images/background2.jpg) repeat-x; }/* Hides scrollbar in IE */
body, table, td, h3 {font-size: 11px; line-height: 20px}
body, table, td, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
}



/* BODY ELEMENTS ------------------------ */

/* Headers */
h1 {color: #b38b74; font: normal 18px helvetica, arial, sans-serif; margin: 0}
h2 {color: #b38b74; font: bold 16px helvetica, arial, sans-serif; margin: 0}
h3, .highlight {color: #958871; font-weight: bold; margin: 0}
h4 {color: #b38b74; text-align:center; font: bold 18px helvetica, arial, sans-serif; margin: 18px;}
h5 {color: #b38b74; font: bold 16px helvetica, arial, sans-serif; margin: 18px;}
h6 {color: #b38b74; font: bold 12px helvetica, arial, sans-serif; margin: 18px;}
/* Images */
img {border: none}
.image {border: 1px solid #90aebd; clear: both; float: right; margin: 0 0 20px 20px}
.border {border: 1px solid #90aebd}

#image_sitemap {margin-bottom: 0}

/* Links */
a:link, a:visited {color: #640b0b; font-weight:bold; text-decoration: none}
a:hover, a:active {text-decoration: underline; color:#46807f;}
a.subnav:link, a.subnav:hover, a.subnav:visited, a.subnav:active {font-weight: bold; color:#eff4ff}
a.topnav:link, a.topnav:hover, a.topnav:visited, a.topnav:active {font-weight: bold; color:#eff4ff}
.active {cursor: pointer}
#active_subnav {cursor: pointer; text-decoration: underline}
#hlink {color: #137c0e; font: bold 12px helvetica, arial, sans-serif; margin: 18px;}
a.chart:link, a.chart:active{color:#46807f; font-weight: bold; text-decoration:underline;}
a.chart:hover, a.chart:visited {color:#b38b74; font-weight: bold; text-decoration:underline;}
a.copyright:link, a.copyright:active, a.copyright:visited {color:#B38B74; text-decoration:underline;}
a.copyright:hover {color:#B38B74; font-weight: bold; text-decoration:underline;}

/* Lists */
ol, ul {margin-bottom: 0; margin-top: 0}

/* MAIN LAYOUT ------------------------ */
#container {
	position:absolute;
	margin-left:0;
	left: 0;
	top: 0;
	width: 1300px;
	background: #640b0b url(images/logo.jpg) 0 0 no-repeat;
}

#Logo {
}
#headerbar {
	
	}
#text-wrapper {/* content background tile */
	width: 755px;
	margin-left: 288px;
	margin-top: 48px;
	background: url(images/content_tile.jpg) 50% 0 ;
}
#text-wrapper p {
	margin: 30px 30px;
	text-align: justify;
	}
	
#tw-top {
	margin: 0px;
	background: url(images/content_top.jpg) 50% 0 no-repeat;		
}
#tw-bottom {
	padding-bottom: 5px;
	margin: 0;
	background: url(images/content_bottom.jpg) 50% 100% no-repeat;		
}
#text {
}
#TopNav {
	position: absolute;
	left:28.8%;
	_left:27%;
	top: 0px;
	width:700px;
	height:152px;
	margin-left: -55px;
	z-index:3;
}
.TopNav_column {
	float:left;
	width: 200px;
	margin-left:50px;
}
#TopNav img {
	margin-bottom:3px;
}
#TopNav a.boxed {
	background-color:#4c4b45;
	color:#ffffff;
	padding:3px;
	padding-left:6px;
	padding-right:6px;
	margin-right:5px;
	margin-top:0px;
	text-decoration:none;
	font-size:11px;
}
#TopNav a.boxed_active, #TopNav a.boxed:hover {
	background:#14fdfa url(images/menuhover.jpg);
}
#TopNav ul {
	margin:0px; padding:0px;
	margin-top:15px;
}
#TopNav ul li {
	margin:0px; 
	padding:0px;
	display:block;
	list-style:none;
}
#TopNav ul li a{
	background:#83827d url(images/menubutton.jpg);
	color:#ffffff;
	text-decoration:none;
	padding:0px;
	padding-left:6px;
	padding-right:6px;	
	display:block;	
	border-bottom:1px solid #6b6a64;
	font-size:11px;	
}
#TopNav ul li a:hover{
	background:#14fdfa url(images/menuhover.jpg);
	border-bottom:1px solid #6b6a64;
}
#left-elements {
	position: absolute;
	top: 210px;
	left: 35%;
	_left: 30.8%;
	background: url(images/content_tile2.jpg) 50% 0;
	margin-left: -440px;
	width: 275px;
}
#left-elements p {
	margin: 20px 18px 10px;
	padding-top: 30px;
	text-align: center;
	
}

#right-elements {
	position: absolute;
	top: 210px;
	left: 113.8%;
	_left: 30.8%;
	background: url(images/content_tile3.gif) 50% 0;
	margin-left: -440px;
	width: 275px;
}
#right-elements p {
	margin: 20px 18px 10px;
	padding-top: 30px;
	text-align: center;
	
}

#footer-buttons {
	margin: 25px 40px;
	_margin: 10px 40px;
	width: 1300px;
	height: 200px;
	
}

#footer-button1 {
	margin: 0 200px;
	_margin: 25px 0;
	width: 250px;
	
}
#footer-button2 {
	margin: -180px 510px;
	_margin: -244px 279px;
	width: 250px;
	height: 200px;
	top: 0;
	
}
#footer-button3 {
	margin: -190px 815px;
	_margin: 24px 558px;
	width: 250px;
	height: 200px;
	
}
#footer {
	background:#4d4d4d;
	margin: 25px auto;
	text-align: center;
}

.product {
padding: 0px 30px 0px 30px;
	margin: 9px 18px;
	text-align: justify;
}

/*--------------------------------------------------
|               Image Replacement                  |
|                                                  |
| In your HTML, simply add the class "replace" to  |
| any element. This hides the text (only visually) |
| then you create your background image css rules  |
| to use an image background instead of text...    |
|--------------------------------------------------|
|         Look at the rules below Amy :)           |
--------------------------------------------------*/

.replace { letter-spacing : -1000em; } 
/* Just for Opera, but hide from MacIE */ 
/*\*/html>body .replace { letter-spacing : normal; text-indent : -9000em; overflow : hidden;} 
/* End of hack */

#h-logo, #h-logo a {
	width: 406px ;
	height: 163px;
	display: block;
}
#h-logo {
	background: url(images/logo.jpg) 0 0 no-repeat;
}

#h-emoticons, #h-emoticons a {
	display: block;
	width: 758px;
	height: 43px;
} 
#h-emoticons {
	background: url(images/h-emoticons.gif) 0 0 no-repeat;
	
}
#h-yourseo, #h-yourseo a {
	display: block;
	width: 555px;
	height: 32px;
} 
#h-yourseo {
	background: url(images/h-yourseo.png) 0 0 no-repeat;
	
}
#h-search101, #h-search101 a {
	display: block;
	width: 555px;
	height: 32px;
} 
#h-search101 {
	background: url(images/h-search101.png) 0 0 no-repeat;
	
}
#h-contact, #h-contact a {
	display: block;
	width: 555px;
	height: 32px;
} 
#h-contact {
	background: url(images/h-contact.png) 0 0 no-repeat;
	
}

#h-getoptimized, #h-getoptimized a {
	display: block;
	width: 555px;
	height: 32px;
} 
#h-getoptimized {
	background: url(images/h-getoptimized.png) 0 0 no-repeat;
	
}
#GetFound, #GetFound a {
	display: block;
	width: 250px;
	height: 200px;
} 
#GetFound {
	background: url(images/GetFound.jpg) 0 0 no-repeat;	
}

#GetEmoticons, #GetEmoticons a {
	display: block;
	width: 250px;
	height: 200px;
} 
#GetEmoticons {
	background: url(images/getemoticons.jpg) 0 0 no-repeat;	
}

#GetSearchable, #GetSearchable a {
	display: block;
	width: 250px;
	height: 200px;
} 
#GetSearchable {
	background: url(images/GetSearchable.jpg) 0 0 no-repeat;	
}

#h-WhyGet, #h-WhyGet a {
	display: block;
	width: 555px;
	height: 32px;
} 
#h-WhyGet {
	background: url(images/h-whyget.png) 0 0 no-repeat;	
}

#h-getadcampaign, #h-getadcampaign a {
	display: block;
	width: 555px;
	height: 32px;
} 
#h-getadcampaign {
	background: url(images/h-getadcampaign.png) 0 0 no-repeat;	
}

.style8 {font-size: 16px}
.style9 {
	font-size: 11px
}
.style10 {font-size: 9px}

.style8 {font-size: 14px}

.style11 {
	font-size: 12px;
	color: #eFF4FF;
	font-family:Arial, Helvetica, sans-serif;
}

.style12 {
	font-size: 12px;
	text-align:center;
	color: #eFF4FF;
	font-family:Arial, Helvetica, sans-serif;
}
.style15 {color: #B38B74;
		  font-size: 11px;
		  }